

a {
	color:#9FC8ED;
	
}
	 a:link {
	}
		a:focus {
		}
		a:active {
		}
		a:visited {
		}
		a:hover {
		}
		
		
.pageContainer .typography a {
	color:inherit;
}

.typography p {
	margin:0em;
}

.typography ul, .typography ol {
	list-style-position:inside;
	margin-bottom:1.2em;
	margin-left: 1em;
	text-indent: -1em;
}

.typography ul {
  list-style-type:disc;
}
.typography ol {
  list-style-type:decimal;
}


.typography .whiteBorder {
	border:6px solid #FFFFFF;
	display:block;
}

.typography .whiteBorder2 {
	border:3px solid #FFFFFF;
	display:block;
}

.typography .nostyle {
	
}

.typography .eventSignupButton {
	/*background:red url("../images/eventsignupbutton_shadow.png") right bottom no-repeat;*/
	margin:10px auto;
	text-align:center;
	width:154px;
	color:#FFFFFF;
	display:block;
	font-size:1.167em;
	line-height:28px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
}

.eventSignupButtonWrapper {
	background:url("../images/eventsignupbutton_shadow.png") right bottom no-repeat;
	padding:0 6px 6px 0;
	width:154px;
	height:28px;
	margin:10px auto !important;
	
}

.eventSignupButtonWrapper .eventSignupButton {
	margin:0;
}


.typography .lineheight_16{
	line-height:16px;
}
.typography .lineheight_15{
	line-height:15px;
}
.typography .lineheight_14{
	line-height:14px;
}
.typography .lineheight_13 {
	line-height:13px;
}
.typography .lineheight_12 {
	line-height:12px;
}
.typography .lineheight_11 {
	line-height:11px;
}
.typography .lineheight_10 {
	line-height:10px;
}


#Content_original {
	display:none;
}




